/* media querie */
@media screen and (max-width: 580px){

	/* navbar */
	nav ul{
		max-height: 0;
	}

	.showing{
		max-height: 20em;
	}

	nav ul li{
		box-sizing: border-box;
		width: 100%;
		padding: 15px;
		text-align: left;
	}

	.handle{
		display: block;
	}
	/* fin navbar */

}